PASSWD(1)

NAME
passwd - change user password

SYNOPSIS
passwd [-H] [-c cipher] [user]

DESCRIPTION
passwd changes the password for the specified user, or the current user if none is specified.

The options are as follows:

-c cipher
    Hash the password using the specified cipher.

-H  Read a password from the standard input and write the crypt_newpass(3) hash to the standard output. The password database is unchanged.

FILES
/etc/passwd
    Password information for all users.

EXIT STATUS
passwd will exit 0 on success and non-zero otherwise.

SEE ALSO
crypt_newpass(3), passwd(5)